import { HcApi } from '../request/index'

//获取更新信息
export const getVersionJson = () => HcApi({
    url: 'version.json?time=' + new Date().getTime(),
    method: 'get',
}, false)

//获取图标文件
export const getRemixicon = () => HcApi({
    url: 'plugins/remixicon/remixicon.css?time=' + new Date().getTime(),
    method: 'get',
}, false)
